﻿@charset "utf-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/*全体設定
---------------------------------------------------------------------------*/
body {
	width:100%;
	height: 100%;
	min-height:100%; /* IE6以外のモダンブラウザに適用 */
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 0.8em;
	line-height:1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	background-color:#eeeeee;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 12px;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

h1 {font-size: 1.5em; 	margin: 0px 0px 20px 0px;}
h2 {font-size: 1.0em;}
h3 {font-size: 0.8em;}
h4 {font-size: 0.75em;}
h5 {font-size: 0.6em;}
h6 {font-size: 0.5em;}

p {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:0.8em;
	line-height:1.8em;
	text-align:left;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.chu-txt-red {
	font-size:0.75em;
	line-height:1.5em;
	text-align:left;	
	color:#F00609;
	font-weight:normal;
}

.chu-txt-bule {
	font-size:0.75em;
	line-height:1.5em;
	text-align:left;	
	color: #055EA8;
	font-weight:normal;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*LINK設定
---------------------------------------------------------------------------*/
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}

/* stage
---------------------------------------------------------------------------*/
#stage {
  margin: 0;
}

/*ヘッダー
---------------------------------------------------------------------------*/

header {
	display: block;	
	text-align: center;
	position:relative;
	overflow:hidden;
}

/* header .inner */
header .inner {
	width: 1024px;
	height: 100px;
	position: relative;
	margin: 0px auto 0px auto;
	background: #ffffff;
}
/* logo */
header .inner h1 {
	float:left;
	margin: 20px 0px 0px 20px;
}

/* グローバルメニュー */
.sw-box {
	display: block;	
	float: right;
	width: 281px;
	height:60px;
	overflow:hidden;
	text-align:right;
	margin: 24px 20px 0px 0px;
	background: #ffffff;
	}

.sw-size {
	width: 140px;
	height:25px;
	margin: 0px 0px 0px 0px;
	}

/* 文字サイズ変更 */

#zoom-box {
	width: 130px;
	height:25px;
	overflow:hidden;
	font-size:12px;
	font-size:1.2rem;
	text-align: right;
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
	}
	
#zoom-box ul {
  	list-style: none;	
	margin: 0px 0px 0px 0px;
	text-align: right;
}	

#zoom-box ul li {
	float: left;
	font-size:12px;
	font-size:1.2rem;		
	display: inline-block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}


/* 言語ページ変更 */

.sw-lang {
	width: 110px;
	height:25px;
	overflow:hidden;	
	font-size:12px;
	font-size:1.2rem;	
	text-align: right;
	margin: 0px 0px 0px 0px;
	}

/* 検索 */
.search-box {
	width: 260px;
	height:25px;
	vertical-align: top;
	font-size:16px;
	font-size:1.6rem;
	text-align:right;
	margin: 10px 0px 0px 20px;
	}


/* メインメニュー */
nav#menubar {
	clear:both;
	height:42px;
	overflow: hidden;
  	background-color: #0067B7;
	margin: 0px auto 0px auto;
	border-bottom:1px solid #ffffff;
	position:relative;
}

nav#menubar .inner {
	width: 1024px;
	height:42px;
	overflow: hidden;
  	background-color: #0067B7;
	margin: 0px auto 0px auto;
	border-bottom:1px solid #ffffff;
	z-index:1;
}

nav#menubar .inner ul {
	width: 1024px;
	overflow: hidden;
  	background-color: #0067B7;
	margin: 0px auto 0px auto;
	border-bottom:1px solid #ffffff;
	z-index:1;
}

nav#menubar .inner ul li {
  	float:left;
  	width: 203px;
  	text-align: center;
	font-weight: normal;
	color: #ffffff;
  	border-right: 1px solid #ffffff;
}

nav#menubar .inner ul li a {
	display: block;
	height:32px;
	text-decoration: none;
	line-height: 24px;
	padding: 10px 0px 0px 0px;
	color: #ffffff;
	letter-spacing: 0.1em;
}

nav#menubar .inner ul li:first-child {
	width: 204px;
  	border-left: 1px solid #ffffff;	
}
nav#menubar .inner ul li:last-child {
	width: 204px;
}

nav#menubar .inner ul li a:hover {
	background: #3798F1;
}

nav#menubar .inner ul li.current {
	background: #3798F1;
	color:#ff0000;	
}


/* top image */
#top-img {
	width: 1024px;
	height: 320px;
    margin: 0px auto 20px auto;
	}

/* パンくず */
#breadcrumbs {
	clear:both;
	width:959px;
	height: 20px;
	font-size:9px;
	font-size:0.7rem;
	text-align:left;
	text-decoration:none;
	border-bottom:1px solid #dddddd;
    margin: 5px 30px 10px 30px;
	padding:5px 0px 4px 5px;
	}

#breadcrumbs a {
	text-decoration:none;
	}
	
#breadcrumbs a:hover {
	text-decoration: underline;
	}
	

/* メインコンテンツ  for top */
.container {
	width: 1024px;
	height: 100%;
	height:auto !important;	
	overflow:hidden;
	margin: 0px auto;
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	border: 0px solid #dddddd;
}

#main-content {
  	float:left;
	width: 780px;
	height:auto;
	min-height:250px;
	overflow:hidden;
	border: 0px solid #dddddd;
    margin: 20px auto 20px 15px;
	position:relative;
	}

.top-bnr-box {
	width: 780px;
	overflow: hidden;
    margin: 20px auto 0px auto;	
	}

.top-bnr-box ul {
	width: 780px;
	}

.top-bnr-box li {
  	float:left;	
	width: 260px;
	min-height:210px;
	}

.top-bnr-box li a {
	width: 260px;
	min-height:210px;
	}


a:hover .top-bnr-box img {
	transition:all 0.5s ease; /*0.5秒かけて要素を変化させる*/
	opacity:0.5;
	    -moz-opacity:0.5;
    filter:alpha(opacity = 80);
	}


/* サイドエリア */
#side-box {
  	float:left;
	width: 200px;
	min-height:300px;	
	border: 0px solid #dddddd;
    margin: 20px 5px 20px 10px;
	}

#side-box p {
	margin:0px 0px 20px 0px;
	}

#side-msg {
	width: 156px;
	text-align:left;
	border: 2px solid #dddddd;
	margin: 20px 0px 20px 0px;
	padding:20px 20px 20px 20px;			
	}

.counter {
	width: 160px;
	font-size:10px;
	text-align: center;
	border: 0px solid #dddddd;
	margin: 20px 0px 20px 0px;
	padding:20px 20px 20px 20px;
	}



/*-----------------------------------------------------------*/


/* フッター */
footer#footer-area {
	clear:both;
	height:100px;
	overflow: hidden;
  	background-color: #dddddd;
	margin: 0px auto 0px auto;
}

footer#footer-area .inner {
	width: 1024px;
	height:100px;	
	overflow: hidden;
	margin: 0px auto 0px auto;
}

footer#footer-area .inner .footer-navi {
	float:left;
	width: 450px;
	height:30px;
	overflow: hidden;
	font-size:10px;
	font-weight: normal;
	color: #333333;
	margin: 10px auto 0px auto;
	z-index:1;
}

footer#footer-area .inner .footer-navi ul {
	width: 450px;
	height:30px;
	margin: 0px auto 0px auto;
}
footer#footer-area .inner .footer-navi ul li {
  	float:left;
  	width: 100px;
  	text-align: center;
  	border-right: 1px solid #cccccc;
}

footer#footer-area .inner .footer-navi ul li a {
	display: block;
	text-decoration: none;
	padding: 5px 0px 0px 0px;
}

footer#footer-area .inner .footer-navi ul li:first-child {
  	width: 100px;
  	border-left: 1px solid #cccccc;	
}
footer#footer-area .inner .footer-navi ul li:last-child {
  	width: 120px;
}

footer#footer-area .inner .footer-navi ul li a:hover {
	text-decoration: underline;
}


.footer-name-box {
  	float: right;
  	width: 500px;
	height: 50px;
	overflow: hidden;
	text-align:right;
	margin: 15px 20px 0px auto;
	}

.footer-name {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight:bold;
	}

.footer-name-box-e {
  	float: right;
  	width: 700px;
	height: 50px;
	overflow: hidden;
	text-align:right;
	margin: 15px 20px 0px auto;
	}
	
.footer-name-e {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 18px;
	line-height:24px;
	font-weight: normal;
	}

.footer-address {}

.footer-copy {
	clear:both;
  	float: right;
	font-size: 10px;
	font-weight: normal;
	margin: 0px 20px 0px auto;
	}


/* contents for 下層ページ
--------------------------------------------------------- */

#main-content-2nd {
	display:block;
  	float:left;
	width: 650px;
	height:auto;
	min-height:500px;
	overflow:hidden;
    margin: 20px 20px 20px 30px;
	padding:20px 20px 20px 20px;
	position:relative;
	background-color:#ffffff;
	}

#side-box-2nd {
	display:block;
  	float: right;
	width: 230px;
	min-height:300px;
	overflow:hidden;
    margin: 20px 30px 20px auto;
	padding:20px 0px 20px 0px;
	background-color:#ffffff;
	}

.sub-menu ul {
	width: 230px;
	}
	
.sub-menu ul li {
  	float:left;	
	width: 228px;
	font-size:82%;
	font-size:0.82em;
	text-align:left;
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;		
	background-color:#ffffff;
	}

.sub-menu ul li a {
	display: block;
	width: 200px;
	padding:13px 14px 10px 14px;
	text-decoration:none;
}

.sub-menu ul li:last-child {
	width: 228px;	
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;		
	background-color:#ffffff;
	}

.sub-menu ul li a:hover {
	background: #d1e8ff;
	}

.sub-menu ul li.current {
	background: #F2F4F6;
	}
	


/* Go top */

.footer-nav {
	clear:both;
	width: 984px;
	text-align: right;	
	margin: 0px auto 0px auto;
	padding:0px 40px 10px 0px;
	background-color:#ffffff;
	}

/* ページタイトル */

.main-content-2nd h1 {
	width:650px;
	font-size:1.4em;
	font-weight:bold;
	border-top:2px solid #3798F1;
	border-bottom:1px solid #dddddd;	
    margin: 0px auto 30px auto;
	padding:20px 0px 20px 0px;
	}



/* 工事中表示 */
.kojicyu {
	width: 500px;
	overflow: hidden;
	font-size:30px;
	font-weight:bold;
	margin: 60px auto 60px auto;
	padding:30px 30px;
	border:2px solid #6A4D0D;
	background:#DDB763;
	text-align:center;
	}

/* 各ページ
-------------------------------------------------------------------------*/

/* お知らせ */

.topix-title {
	width: 760px;
	height:30px;
    margin: 0px 0px 0px 10px;
	background: #ffffff;	
	}

.topix-box {
	width: 758px;
    overflow: hidden;
	border: 1px solid #dddddd;
    margin: 0px 0px 20px 10px;
	background: #ffffff;
	}

.topix-box  ul.topics {
	width: 716px;
    margin: 7px 20px 0px 20px;
	padding:0px 0px 0px 0px;
}
	
.topix-box ul.topics li {
	clear:both;
    overflow: hidden;
	width: 716px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-align:left;
    margin: 0px 0px 0px 0px;
	padding:7px 0px 7px 0px;
	border-bottom:1px dotted #cccccc;	
}

.topix-box ul.topics li:last-child  {
	clear:both;
    overflow: hidden;
	width: 716px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-align:left;
    margin: 0px 0px 0px 0px;
	padding:7px 0px 7px 0px;
	border-bottom:0px dotted #cccccc;	
}

.topix-box ul.topics li .info-date {
	float:left;
	min-width: 100px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-align:left;	
    display: inline-block;
    margin: 7px 0px 5px 0px;
}

.topix-box ul.topics li .info-txt {
	float:left;
	width: 560px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-align:left;
    margin: 7px 0px 5px 20px;
	padding:0px 0px 0px 20px;
	background: url(../img/common/sankaku01.jpg) no-repeat;
	background-position: 0px 1px;
	
}

.topix-box ul.topics li .info-txt a {
    text-decoration: none;

}

.topix-box ul.topics li .info-txt a:hover{
    text-decoration: none;
    border-bottom: solid 1px #cccccc;
}

.dummy-news {
	width: 716px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-align:left;
    margin: 7px 20px 5px 20px;
	padding:7px 0px 7px 0px;
	border-bottom:1px dotted #cccccc;
	}

.dummy-news-last {
	width: 716px;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	text-align:left;
    margin: 7px 20px 5px 20px;
	padding:7px 0px 7px 0px;
	border-bottom: 0px dotted #cccccc;
	}



/* 組織紹介 -理事長挨拶 */

.greeting-img {
	float:right;
	width:120px;
	margin:0px 0px 15px 15px;
	}
	
.greeting-img02 {
	float:right;
	width:140px;
	margin:0px 0px 10px 15px;
	}

.greeting-title {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:1.0em;
	line-height:2.4em;
	text-align: center;
	font-weight: normal;
	margin:0px 0px 10px 0px;		
	}

.greeting-txt {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:0.8em;
	line-height:2.0em;
	text-align:left;
	color: #333333;
}

.greeting-name {
	float:right;	
	clear:right;
	width:280px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:0.8em;
	line-height:2.0em;
	text-align:left;
	color: #333333;
	font-weight:normal;
	margin:20px 0px 20px 0px;	
}


/* 組織紹介 -組織紹介 */
.zukai01 { /* 総合 */
	width:640px;
	text-align:center;
	margin:20px auto 20px auto;

	position: relative;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */
	border-radius: 15px;         /* CSS3 */	
	}

.zukai01a {
	width:640px;
	text-align:center;
	margin:0px auto 20px auto;
	}

.zukai01b {
	width:640px;
	text-align:center;
	margin:20px auto 20px auto;
	}

.zukai01c {
	width:560px;
	font-size:1.0em;
	line-height:1.5em;
	font-weight:bold;
	text-align:center;
	margin:0px auto 20px auto;
	padding: 0px 20px 0px 20px;
	}

.zukai01d {
	width:640px;
	text-align:center;
	margin:0px auto 20px auto;
	}

.zukai01e {
	width:640px;
	text-align:center;
	margin:0px auto 15px auto;
	}

.zukai01f {
	display:block;
	width:540px;
	text-align:center;
	margin:0px auto 30px 60px;
	padding: 0px 0px 20px 0px;	
	}

.zukai01f ul {
	display:block;
	height:70px;
	text-align:center;
	margin:0px auto 30px 10px;
	}

.zukai01f ul li {
 	float:left;
	width:220px;
	font-size:0.75em;
	line-height:1.5em;	
	text-align:center;
	margin:0px 5px 10px 5px;
	padding:5px 5px 5px 5px;
	border:1px solid #eeeeee;
	background-color: #F1E176;
	}

.zukai01g {
	display:block;	
	clear:both;
	width:640px;
	text-align:center;	
	margin:20px auto 15px auto;	
	}

.zukai01h {
	display:block;	
	clear:both;
	width:640px;
	height:30px;
	text-align:center;	
	margin:20px auto 15px auto;	
	}

.zukai01h-z01 {
	width:640px;
	text-align:center;	
	margin:0px auto 15px auto;
	}

.zukai01h-z01-txt-box {
	float: left;
	width:160px;
	font-size:0.75em;
	line-height:1.5em;	
	text-align: left;
	margin: 10px 10px 15px 0px;		
	}

.zukai01h-z01-title {
	font-size:1.0em;
	line-height:1.6em;	
	text-align: left;
	font-weight:bold;
	color:#008EC7;
	}

.zukai01h-z01-img-box {
	float:right;
	width:460px;
	margin: 10px 0px 15px 10px;
	}

.zukai01h-z02 {
	width:640px;
	text-align:center;	
	margin:0px auto 15px auto;
	}

.zukai01h-z02-img-box {
	float:left;
	width:200px;
	margin: 10px 10px 15px 0px;
	}
	
.zukai01h-z02-txt-box {
	float: right;
	width:420px;
	font-size:0.75em;
	line-height:1.5em;	
	text-align: left;
	margin: 10px 10px 15px 0px;		
	}

.zukai01h-z02-title {
	font-size:1.0em;
	line-height:1.6em;	
	text-align: left;
	font-weight:bold;
	color:#008EC7;
	}

.zukai01h-z03 {
	clear:both;
	width:640px;
	text-align:center;	
	margin:0px auto 20px auto;
	}

.zukai01h-z03-img-box {
	float: right;
	width:300px;
	margin: 10px 0px 15px 10px;
	}
	
.zukai01h-z03-txt-img{
	float: left;
	width:330px;
	margin: 10px 0px 15px 0px;
	}

.zukai01i {
	display:block;	
	clear:both;
	width:640px;
	text-align:center;	
	margin:20px auto 15px auto;	
	}

.zukai01j {
	display:block;	
	clear:both;
	width:640px;
	text-align:center;	
	margin:20px auto 15px auto;	
	}

.zukai02 { /* NMRI */
	clear:both;
	width:640px;
	height:auto;
	overflow:hidden;
	text-align:center;
	margin:20px auto 20px auto;
	padding:20px 0px 20px 0px;
	background-color:#D9E9F8;
	position: relative;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */
	border-radius: 15px;         /* CSS3 */	
	}
	
.zukai03 { /* PARI */
	clear:both;
	width:640px;
	height:auto;
	overflow:hidden;	
	text-align:center;
	margin:20px auto 20px auto;
	padding:20px 0px 20px 0px;	
	background-color:#FDEDDA;
	position: relative;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */
	border-radius: 15px;         /* CSS3 */	
	}

.zukai04 { /* ENRI */
	clear:both;
	width:640px;
	height:auto;
	overflow:hidden;	
	text-align:center;
	margin:20px auto 20px auto;
	padding:20px 0px 20px 0px;	
	background-color:#DCECC8;
	position: relative;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */
	border-radius: 15px;         /* CSS3 */	
	}


.zukai-read {
	width:500px;
	font-size:0.9em;
	line-height:1.6em;
	text-align: left;
	font-weight:bold;
	margin:20px auto 20px auto;	
	}

.category {
	clear:both;
	width:600px;
	text-align: left;
	margin:20px auto 0px auto;
	}

.theme-box {
	float:left;
	width:280px;
	margin:10px 10px 10px 20px;	
	}

.category-title01 {
	font-size:0.9em;
	line-height:1.6em;
	text-align: left;
	font-weight:bold;	
	color:#008EC7;
	}

.category-title02 {
	font-size:0.9em;
	line-height:1.6em;
	text-align: left;
	font-weight:bold;	
	color:#DF7E03;
	}

.category-title03 {
	font-size:0.9em;
	line-height:1.6em;
	text-align: left;
	font-weight:bold;
	color:#73B12E;
	}

.theme-txt {
	font-size:0.75em;
	line-height:1.6em;
	text-align: left;
	font-weight:bold;
	padding-left: 1.3em;
	text-indent: -1.3em;
	}

.theme-img-left {
	float:left;
	width:130px;
	margin:10px 10px 10px 0px;
	}
	
.theme-img-right {
	float:left;	
	width:130px;
	margin:10px 0px 10px 10px;		
	}
	
.theme-img-2d {
	float:left;
	width:270px;
	margin:10px 10px 10px 0px;
	}

.theme-img-left-s {
	float:left;
	width:105px;
	margin:10px 8px 10px 0px;
	}
	
.theme-img-right-l {
	float:left;	
	width:150px;
	margin:10px 0px 10px 7px;		
	}

.theme-cap {
	font-size:0.6em;
	text-align:left;
	}

.facility-box {
	width:600px;
	height:auto;
	overflow:hidden;
	margin:0px 20px 0px 20px;
}

.facility {
	float:left;
	width:190px;
	margin:10px 15px 10px 0px;
	}

.facility-last {
	float:left;	
	width:190px;
	margin:10px 0px 10px 0px;
	}


/* プライバシーポリシー・サイトポリシー */
.info-name {
	width:100%;
	text-align:right;
	font-weight:bold;
	margin:20px auto 20px auto;	
	}


/* サイトマップ */

.sitemap-box { 
	width:400px;
	font-size:0.8em;
	text-align:left;	
	margin:40px auto 10px 20px;
}

.sitemap-t {
	display: block;
	width:300px;
	margin:30px auto 7px 10px;
	padding:5px 7px 5px 20px;
	background-color:#eeeeee;
	position: relative;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */
	border-radius: 15px;         /* CSS3 */
	border:1px solid #dddddd;	
	}

.sitemap-0 a {
	display: block;	
	width:300px;
	margin:30px auto 5px 10px;
	padding:5px 7px 5px 20px;
	position: relative;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */
	border-radius: 15px;         /* CSS3 */	
	border:1px solid #dddddd;
	background-color:#99CCFF;
	}

.sitemap-a {
	display: block;	
	width:300px;
	margin:5px auto 5px 40px;
	padding:5px 7px 5px 20px;
	border:0px solid #dddddd;
	background-image:url(../img/info/sitemap_m01.jpg);
	background-repeat:no-repeat;
	background-position:0px 7px;
	}

.sitemap-b {
	display: block;	
	width:300px;
	margin:5px auto 5px 70px;
	padding:5px 7px 5px 20px;
	border:0px solid #dddddd;
	background-image:url(../img/info/sitemap_m02.jpg);
	background-repeat:no-repeat;
	background-position:0px 7px;
	}


.sitemap-0 a {
	text-decoration:none;
	}

.sitemap-0 a:hover {
	text-decoration: underline;
	background-color:#d1e8ff;
	}
	
.sitemap-a a {
	text-decoration:none;
	}

.sitemap-a a:hover {
	text-decoration: underline;
	background-color:#d1e8ff;	
	}
	
.sitemap-b a {
	text-decoration:none;
	}

.sitemap-b a:hover {
	text-decoration: underline;
	background-color:#d1e8ff;	
	}

	
/* 組織図2 */

.structuer-box2016 {
	clear:both;
	display:block;
	width:660px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 30px 0px;
	}

.structuer-map-title {
	width:140px;
	font-size:14px;
	text-align: center;
	font-weight:bold;
	margin:0px 0px 10px 10px;
	padding:7px 0px 7px 0px;
	border-top:2px solid #cccccc;
	border-bottom:2px solid #cccccc;	
}

.director-base {
	float:left;
	width:650px;
	overflow:hidden;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url(../img/organization/bg_directors02.jpg);
	background-repeat:no-repeat;
	background-position:20px 0px;
	}
	
.structuer-head-name {
	width:380px;
	overflow:hidden;
	font-size:16px;
	text-align: center;
	font-weight:bold;
	margin:20px auto 10px auto;	
	padding:7px 0px 7px 0px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;	
	}
	
.strc-h01 { /* 理事長 */
	float:left;	
	width:80px;
	height: auto;	
	overflow:hidden;
	font-size:12px;
	text-align: center;
	margin:0px 0px 5px 150px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;
	}
	
.strc-h02 { /* 監事 */
	float:left;
	width:80px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;
	margin:0px 0px 5px 40px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;
	}

.strc-h03 { /* 理事1 */
	float:left;	
	width:80px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;
	margin:15px 10px 5px 210px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;
	}

.strc-h04 { /* 研究監 */
	float:left;	
	width:80px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;	
	margin:15px 10px 5px 90px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;	
	}

.strc-l01 { /* 経営戦略室 */
	float:left;	
	width:80px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;	
	margin:20px 10px 5px 90px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;
	}

.strc-l02 { /* 総務部 */
	float:left;	
	width:80px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;	
	margin:20px 10px 5px 20px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;	
	}

.strc-l03 { /* 企画部 */
	float:left;	
	width:80px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;	
	margin:20px 10px 5px 20px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;
	}

.strc-l04 { /* 管理調整・防災部 */
	float:left;	
	width:120px;
	height: auto;
	overflow:hidden;
	font-size:12px;
	text-align: center;	
	margin:20px 10px 5px 20px;
	padding:7px 5px 7px 5px;
	border:0px solid #F06E15;
	background-color:#d1e8ff;
	}
	
	
.strc-l05 { /* 海上技術安全研究所 */
	display:block;
	float:left;
	width:150px;
	margin:23px 10px 5px 40px;
	}

.strc-l05 a {
	display:block;
	float:left;
	width:150px;	
	height: 70px;
	overflow:hidden;
	font-size:12px;
	text-align: center;
	font-weight:bold;
	text-decoration:none;
	padding:40px 5px 0px 5px;
		-moz-border-radius: 10px;    /* 古いFirefox */
   		-webkit-border-radius: 10px; /* 古いSafari,Chrome */
	border-radius: 10px;         /* CSS3 */
   	border: 2px solid #dddddd;  /* 枠線の装飾 */
	background-color:#d1e8ff;  /* 背景色 */		
	}
	
.strc-l05 a:hover {
	background-color:#3798F1;
	}


.strc-l06 { /* 港湾空港技術研究所 */	
	display:block;
	float:left;
	width:150px;
	margin:23px 10px 5px 50px;
	}
	
.strc-l06 a { /* 港湾空港技術研究所 */
	display:block;
	float:left;
	width:150px;
	height: 70px;
	overflow:hidden;
	font-size:12px;
	text-align: center;
	font-weight:bold;
	text-decoration:none;
	padding:40px 5px 0px 5px;
		-moz-border-radius: 10px;    /* 古いFirefox */
   		-webkit-border-radius: 10px; /* 古いSafari,Chrome */
	border-radius: 10px;     /* CSS3 */
   	border: 2px solid #dddddd;  /* 枠線の装飾 */
	background-color:#d1e8ff;   /* 背景色 */	
	}	

.strc-l06 a:hover {
	background-color:#3798F1;
	}


.strc-l07 { /* 電子航法研究所 */
	display:block;
	float:left;
	width:150px;
	margin:23px 10px 5px 50px;	
}

.strc-l07 a { /* 電子航法研究所 */
	display:block;
	float:left;
	width:150px;
	height: 70px;
	overflow:hidden;
	font-size:12px;
	text-align: center;
	font-weight:bold;	
	text-decoration:none;
	padding:40px 5px 0px 5px;
		-moz-border-radius: 10px;    /* 古いFirefox */
   		-webkit-border-radius: 10px; /* 古いSafari,Chrome */
	border-radius: 10px;         /* CSS3 */
   	border: 2px solid #dddddd;  /* 枠線の装飾 */
	background-color:#d1e8ff;  /* 背景色 */	
	}

.strc-l07 a:hover {
	background-color:#3798F1;
	}

.strc-l08 { /* 海上技術安全研究所 */
	display:block;
	float:left;
	width:150px;
	margin:23px 10px 5px 40px;
	}

.strc-l08 a {
	display:block;
	float:left;
	width:150px;	
	height: 70px;
	overflow:hidden;
	font-size:11px;
	text-align: center;
	font-weight:bold;
	text-decoration:none;
	padding:40px 5px 0px 5px;
		-moz-border-radius: 10px;    /* 古いFirefox */
   		-webkit-border-radius: 10px; /* 古いSafari,Chrome */
	border-radius: 10px;         /* CSS3 */
   	border: 2px solid #dddddd;  /* 枠線の装飾 */
	background-color:#d1e8ff;  /* 背景色 */		
	}
	
.strc-l08 a:hover {
	background-color:#3798F1;
	}


.strc-l09 { /* 港湾空港技術研究所 */	
	display:block;
	float:left;
	width:150px;
	margin:23px 10px 5px 50px;
	}
	
.strc-l09 a { /* 港湾空港技術研究所 */
	display:block;
	float:left;
	width:150px;
	height: 70px;
	overflow:hidden;
	font-size:11px;
	text-align: center;
	font-weight:bold;
	text-decoration:none;
	padding:40px 5px 0px 5px;
		-moz-border-radius: 10px;    /* 古いFirefox */
   		-webkit-border-radius: 10px; /* 古いSafari,Chrome */
	border-radius: 10px;     /* CSS3 */
   	border: 2px solid #dddddd;  /* 枠線の装飾 */
	background-color:#d1e8ff;   /* 背景色 */	
	}	

.strc-l09 a:hover {
	background-color:#3798F1;
	}


.strc-l10 { /* 電子航法研究所 */
	display:block;
	float:left;
	width:150px;
	margin:23px 10px 5px 50px;	
}

.strc-l10 a { /* 電子航法研究所 */
	display:block;
	float:left;
	width:150px;
	height: 70px;
	overflow:hidden;
	font-size:11px;
	text-align: center;
	font-weight:bold;	
	text-decoration:none;
	padding:40px 5px 0px 5px;
		-moz-border-radius: 10px;    /* 古いFirefox */
   		-webkit-border-radius: 10px; /* 古いSafari,Chrome */
	border-radius: 10px;         /* CSS3 */
   	border: 2px solid #dddddd;  /* 枠線の装飾 */
	background-color:#d1e8ff;  /* 背景色 */	
	}

.strc-l10 a:hover {
	background-color:#3798F1;
	}


/* お知らせ */

.news-table {
	width:650px;
	overflow:hidden;
   	border-bottom: 2px solid #dddddd;	
	}

.news-title {
	width:610px;
	font-size:1.2em;
	line-height:1.8em;
	text-align: left;
	font-weight:bold;
	margin:10px auto 20px auto;
	padding:0px 0px 5px 0px;
	border-bottom:2px solid #cccccc;
	}

.news-date {
	width:610px;	
	font-size:12px;
	text-align: right;
	font-weight: normal;
	margin:10px auto 20px auto;		
	}

.news-txt {
	width:610px;
	margin:10px auto 20px auto;	
	}

.topic-box01 {
	width:420px;
	font-size:0.9em;
	line-height:1.6em;
	margin:30px auto 20px 40px;
	padding:20px 20px 20px 20px;
	border: 1px solid #cccccc;		
	}

.topic-box02 {
	width:300px;
	margin:40px auto 20px auto;	
	padding:20px 20px 20px 20px;
	background-color:#eeeeee;
	border:2px solid #dddddd;
    border-radius:15px;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */		
	
	}


/*人員構成2016*/

.structuer-title {
	width:160px;
	font-size:14px;
	text-align: center;
	font-weight:bold;
	margin:20px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	border-top:2px solid #cccccc;
	border-bottom:2px solid #cccccc;
}

.staff-structure-box { 
	float: right;
	width:160px;
	height:auto;
	overflow:hidden;
	margin:0px 0px 20px 10px;
	padding:0px 0px 0px 0px;
}

.staff-structure-a {
	width:90px;
	font-size:12px;
	text-align:left;	
	padding:3px 0px 3px 0px;	
	border-bottom:1px solid #dddddd;	
	}

.staff-structure-b {
	width:90px;
	font-size:12px;
	text-align:left;	
	padding:3px 0px 3px 0px;	
	border-bottom:0px solid #dddddd;	
	}

.staff-structure-c {	
	width:90px;
	font-size:12px;
	text-align: center;
	font-weight:bold;	
	padding:3px 0px 3px 0px;
	border-top:1px solid #dddddd;	
	border-bottom:2px solid #dddddd;	
	}

.staff-structure-d {
	width:90px;
	font-size:11px;
	text-align: right;
	padding:3px 0px 3px 0px;
	border-top:0px solid #dddddd;		
	border-bottom:0px solid #dddddd;
	}


.number-of-staff {
	width:60px;
	font-size:12px;	
	text-align: right;
	padding:3px 0px 3px 0px;	
	border-bottom:1px solid #dddddd;
	}

.number-of-staff-b {
	width:60px;
	font-size:12px;	
	text-align: right;
	padding:3px 0px 3px 0px;	
	border-bottom:0px solid #dddddd;
	}

.number-of-staff-c {
	width:60px;
	font-size:12px;	
	text-align: right;
	padding:3px 0px 3px 0px;
	border-top:1px solid #dddddd;		
	border-bottom:2px solid #dddddd;
	}


/* 公開情報 */

.disclosure-notice {
	width:500px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:0.9em;
	line-height:2.0em;
	text-align:left;
	color: #333333;
	font-weight:normal;
	margin:50px auto 10px auto;
	padding:30px 30px 30px 30px;
	border:1px solid #cccccc;
	background:#f5f5f5;		
	}

.disclosure-table {
	width:650px;
	overflow:hidden;
	margin:30px auto 10px auto;	
   	border-bottom: 2px solid #dddddd;
	
	}

.disclosure-title {
	width:608px;
	font-size:1.2em;
	line-height:1.8em;
	text-align: center;
	font-weight:bold;
	margin:0px auto 20px auto;
	padding:10px 20px 7px 20px;
	background-color:#eeeeee;	
	border:1px solid #cccccc;
    border-radius:15px;
		-moz-border-radius: 15px;    /* 古いFirefox */
   		-webkit-border-radius: 15px; /* 古いSafari,Chrome */	
	}

.disclosure-date {
	width:610px;	
	font-size:12px;
	text-align: right;
	font-weight: normal;
	margin:10px auto 20px auto;		
	}

.disclosure-txt {
	width:610px;
	margin:10px auto 20px auto;	
	}

.disclosure-list-box {
	width:600px;
	margin:10px auto 20px auto;	
	}

	
.disclosure-chu-list {
	font-size:0.75em;
	line-height:1.5em;
	text-align:left;
	color: #333333;
	padding-left: 0.75em;
  	text-indent: -0.75em;
	}
	


/* お問い合わせ */

.info-tbl {
	width:650px;
	margin:20px auto 20px auto;
	}

.info-tbl-td01t {
	width:230px;
	font-size:0.8em;	
	text-align:center;
	font-weight: normal;
	color:#ffffff;	
	padding:10px 20px 10px 20px;
	background-color:#3798F1;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	}

.info-tbl-td02t {
	width:339px;
	font-size:0.8em;	
	text-align:center;
	font-weight: normal;
	color:#ffffff;
	padding:10px 20px 10px 20px;
	background-color:#3798F1;
	border-left:1px solid #dddddd;	
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;	
	}

.info-tbl-td01 {
	font-size:0.8em;
	line-height:1.5em;	
	text-align: left;
	font-weight:bold;
	padding:10px 20px 10px 20px;
	background-color:#F2F4F6;
	border-bottom:1px solid #dddddd;
	}

.info-tbl-td02 {
	font-size:0.8em;
	line-height:1.5em;
	text-align: left;
	padding:10px 20px 10px 20px;
	background-color:#f7f7f7;
	border-left:1px solid #dddddd;	
	border-bottom:1px solid #dddddd;
	}

.info-botan {
	display:block;	
    width:140px;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    color:#fff;
    background-color:#0067B7;
    border-radius:25px;
		-moz-border-radius: 25px;    /* 古いFirefox */
   		-webkit-border-radius: 25px; /* 古いSafari,Chrome */
	margin:10px 0px 10px 0px;		
}

.info-botan a {
	display:block;
	height:20px;
	color: #ffffff;
	text-decoration:none;
    padding:7px 0px 5px 0px;
	
}

.info-botan a:hover {
	display:block;	
	text-decoration:none;
	background-color:#3798F1;
    border-radius:25px;
		-moz-border-radius: 25px;    /* 古いFirefox */
   		-webkit-border-radius: 25px; /* 古いSafari,Chrome */	
}

.info-botan-wide {
	display:block;	
    width:220px;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    color:#ffffff;
    background-color:#0067B7;
	border-radius:25px;
		-moz-border-radius: 25px;    /* 古いFirefox */
   		-webkit-border-radius: 25px; /* 古いSafari,Chrome */
   margin:10px 0px 10px 0px;
}

.info-botan-wide a {
	display:block;
	height:20px;
    color:#ffffff;
	text-decoration:none;
    padding:7px 0px 5px 0px;
}

.info-botan-wide a:hover {
	display:block;	
	text-decoration:none;
	background-color:#3798F1;
    border-radius:25px;
		-moz-border-radius: 25px;    /* 古いFirefox */
   		-webkit-border-radius: 25px; /* 古いSafari,Chrome */	
}
